const fs = require('fs');
console.log(default_config);
exports.update = async (req, res, next)=>{
    const data = req.body;
    await fs.writeFileSync(default_config.public_path + 'default_css.json', JSON.stringify(data));
    res.send({
        code: 200,
        msg: '写入成功'
    })
}
